.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1e0c712e-e58d-56f0-9762-c76ff82d4fe6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e0c712e-e58d-56f0-9762-c76ff82d4fe6) !important;
}
.lfr-layout-structure-item-386584ba-537e-9502-6a14-e0410abd5d1d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-386584ba-537e-9502-6a14-e0410abd5d1d {

    h2 {
        font-size: 3em;
        font-weight: 700;
    }
    @media only screen and (max-width: 1200px) {
        h2 {
            font-size: 2.5em;
            font-weight: 700;
        }
    }
  
  @media only screen and (max-width: 1400px) {
        h2 {
            font-size: 2.5em;
            font-weight: 700;
        }
    }
}.lfr-layout-structure-item-23bccec6-2c94-2801-406c-efe716630ddf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23bccec6-2c94-2801-406c-efe716630ddf) !important;
}
.lfr-layout-structure-item-24df5cba-5bbf-2262-c6b9-bd73f62bd03a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2da419a6-e7ca-b873-af88-434b95cc8a18 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55d7fb23-aa83-f8f0-4751-07abf4f524dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55d7fb23-aa83-f8f0-4751-07abf4f524dc) !important;
}
.lfr-layout-structure-item-c31aa8ab-ec0f-7e00-7b61-33ef3477082b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
